package com.yeejoin.amos.boot.module.jczs.flc.api.service;


import com.yeejoin.amos.boot.module.jczs.flc.api.dto.InformEquipmentDto;

import java.util.List;

/**
 * 告知申请-设备信息表接口类
 *
 * @author system_generator
 * @date 2021-12-10
 */
public interface IInformEquipmentService {

    InformEquipmentDto saveInformEquipment(InformEquipmentDto model);

    InformEquipmentDto getEquipmentById(Long sequenceNbr);

    List<InformEquipmentDto> getEquipListByInformId(Long sequenceNbr);

    InformEquipmentDto updateEquipment(InformEquipmentDto model);
}
